Subject: bug#37740: Deja-dup fails to build on c2734ff80987de8f0bb3e31d4339e5496a9821d2

From: [email-masked]
Date: Sun, 13 Oct 2019 23:05:38 +0000

Deja-dup fails to build on c2734ff80987de8f0bb3e31d4339e5496a9821d2. I 
noticed this some "guix pull && guix package -u" ago so I'm not sure 
when it was introduced. The log indicates that the build process stops 
when trying to run "make -j 8 gtk_update_icon_cache=true". To reproduce 
just running

guix pull --commit=c2734ff80987de8f0bb3e31d4339e5496a9821d2 && guix 
build deja-dup

should do.

I attach the build log.

Thank you all for your effort both on the technical and human side of 
free software (in the last few days I felt like you should receive more 
thanks than you did).

Giacomo